[Setup] Upgrade from Plone 4.2.4 to 4.3 - buildout fails - zc.recipe.egg 1.3.2 requires 'zc.buildout>=1.5.0'.

cmgui2 cmgui2 at gmail.com
Thu Jun 6 23:06:20 UTC 2013


Thank you Gauthier
There is a  ztk-versions.cfg which pins  zc.buildout = 1.4.4.
Commented out the line and run buildout again, but it didn't work.
Removed the entire ztk-versions.cfg file and tried buildout, but still
didn't work.
So the ztk-versions.cfg file wassn't used at all.





--
View this message in context: http://plone.293351.n2.nabble.com/Upgrade-from-Plone-4-2-4-to-4-3-buildout-fails-zc-recipe-egg-1-3-2-requires-zc-buildout-1-5-0-tp7565662p7565682.html
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.


More information about the Setup mailing list